
Foreman - Bug #411

Cannot search in Audit log with type "Host"

10/21/2010 06:02 PM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If you search in the Audit log and select type as "Host" from the drop down list, there are no results.

History

#1 - 11/09/2010 08:10 AM - Ohad Levy

- Category set to Audit Log

- Target version set to 0.2

#2 - 01/24/2011 03:35 AM - Ohad Levy

- Target version deleted (0.2)

#3 - 06/19/2011 03:43 AM - Ohad Levy

- Status changed from New to Closed

this was already fixed as part of 0.3
